<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home Work IV</title>
    <link rel="stylesheet" href="Styles/Style.css">
    <link rel="stylesheet" href="fons/Fons.css">
    <link rel="stylesheet" href="Styles/normalize1.css">
</head>
<body>
<div class="page">
    <div class="container">
        <div class="header clearfix">
            <span class="journey"> journey </span>
            <span class="text-header"> Welcome,
                <a class="log-in-sing-up" href="#">log in</a> or
                <a class="log-in-sing-up" href="#">sign up</a>
            </span>
            <div class="icons">
                <i class="sprite sprite-calendar1"></i>
                <i class="sprite sprite-calendar2"></i>
                <i class="sprite sprite-forum1"></i>
                <i class="sprite sprite-forum2"></i>
                <i class="sprite sprite-journey1"></i>
                <i class="sprite sprite-journey2"></i>
            </div>
        </div>
        <div class="form">
                <div class="inner-form">
                    <span class="square"></span>
                    <div class="text1 clearfix">
                        <span class="form-sing-up"> Sign up </span>
                        <span class="form-log-in">Log in</span>
                    </div>
                    <div class="social clearfix">
                        <a class="size-soc style-soc bd-color-fb" href="#">
                            <i class="img-pad1 fb-size fb-g fb-g-facebook1_1X"></i>
                            <span class="line-vert text2">facebook</span></a>
                        <a class="size-soc style-soc bd-color-g" href="#">
                            <i class="img-pad2 G-size fb-g fb-g-G__1X"></i>
                            <span class="line-vert text3">google</span></a>
                    </div>
                    <div class="line"><span class="line-or">or</span></div>
                    <input class="style-input" type="text" name="First Name" placeholder="First Name">
                    <input class="style-input" type="text" name="last Name" placeholder="Last Name">
                    <input class="style-input" type="email" name="email" placeholder="Email">
                    <input class="style-input" type="password" name="choose Password" placeholder="Choose Password">
                    <input class="style-input" type="password" name="config password" placeholder="Config Password">
                    <label class="Agree"><input type="checkbox" checked/> Agree or </label>
                    <a class="terms-condition" href="#">Terms & Conditions</a>
                    <input class="Create-account" type="submit" value="Create Account">
                </div>
        </div>
    </div>
</div>
</body>
</html>
